/*** Import *****/

@import url('404.css');
@import url('loading-btn.css');
@import url('loading-group.css');

/*** End ****/

.blog-info-tag span:before {
    content: ',';
    position: absolute;
    bottom: 6px;
    right: 0;
    height: 100%;
    font-size: 16px;
    width: auto;
    padding-right: 5px;
}

.blog-info-tag span {
    position: relative;
    display: inline-block;
    padding-right: 10px;
}

.blog-info-tag span:last-child:before {
    display: none
}

.wpcf7 form .wpcf7-response-output {
    border: 0;
    margin: 15px 0;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: red;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-hidden-submit {
    display: none;
}

.form-field span.wpcf7-spinner {
    position: absolute;
    bottom: 12px;
}

.wpcf7-not-valid-tip {
    position: absolute;
}

.content-box .form-wrapper .wpcf7 .wpcf7-form .wpcf7-response-output {
    position: relative;
    bottom: -22px;
}

.sidebar-inner .aside-category .category-menu.--sub .category-item.--child a {
    padding-left: 2.2rem;
}

.contact-message-form .submit-form .form-submit {
    border: 0.1rem solid #fff;
    background-color: transparent;
    width: 100%;
    padding: 2.4rem;
    color: #fff;
    border-radius: 8px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.contact-message-form .submit-form .form-submit:hover {
    background-color: #fff;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    color: #526b3e;
    border-color: #526b3e;
}

.recruit .mona-content ul,
.mona-content ol {
    padding-left: 0px;
}

.recruit-popup .form-wrapper span.wpcf7-not-valid-tip {
    bottom: -1px;
    right: 0px;
}

.contact-message-form span.wpcf7-not-valid-tip {
    bottom: -22px;
    right: 10px;
}

.hidden-input {
    display: none;
}

p.textsearch {
    color: #526B3E;
    margin-left: 19px;
}

.single-mona_recruit ul.category-checkbox.recheck-block::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 1;
}

.single-mona_recruit .ul.category-checkbox.recheck-block {
    position: relative;
    z-index: -999999999;
}

.mona-search-title {
    width: 100%;
    height: auto;
    margin-bottom: 25px;
    color: #444444;
    font-size: 22px;
    font-weight: 500;
}

@media screen and (max-width: 767px) {
    .mona-search-title {
        font-size: 18px;
    }
}

.mona-mess-empty {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 45px;
    font-weight: 500;
    font-size: 18px;
}

.mona-mess-empty.commtent-empty {
    text-align: left;
    padding: 0;
}

button.aside-filter.mona-type-submit {
    width: 100%;
    cursor: pointer;
    border: 0;
}

.sidebar-inner .aside-search .aside-textbox {
    transition: inherit;
    text-align: center;
}

h2.h1.banner__slider-subtitle {
    font-family: 'mr';
}

.info-txt.mona-content a {
    color: #444444;
}

span.wpcf7-not-valid-tip {
    font-size: 1.2rem;
}

.aside-title {
    text-align: left;
}

.form-wrapper .form-ctr {
    border: 0!important;
}

.product-primary__tabs .tabs-panel .panel-item {
    cursor: pointer;
}

.header__menu .menu-list .menu-item.current_page_ancestor .menu-link,
.header__menu .menu-list .menu-item.current_page_ancestor .dropdown-icon {
    color: #7eab4f;
}

.header__menu .menu-list .menu-item.parent .menu-item.current-menu-item .submenu-link {
    background-color: #7eab4f;
}

.features__about-single:hover .features__about-title {
    color: white;
}

.register__form .form-wrapper .form-field span.wpcf7-not-valid-tip {
    bottom: -17px;
    right: 52px;
    font-size: 1.1rem;
}

.register__form .content-box .form-wrapper .wpcf7 .wpcf7-form .wpcf7-response-output {
    position: relative;
    bottom: 2px;
}

.contact-message-form {
    padding: 2rem;
}

.contact-message-form-title {
    font-size: 2rem;
}

.contact-message-form .form-filed input,
.contact-message-form .form-filed textarea {
    padding: 1rem 1.7rem;
}

.contact-message-form .submit-form .form-submit {
    padding: 1.5rem;
}

@media screen and (max-width: 1820px) {
    .contact-message .mona-message-form {
        margin-top: 60px;
    }
}